<!DOCTYPE html>
<html lang="pt-BR">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/estilos.css">
    <title>MyFood</title>
  </head>
  <body>
    <header><img class="logo" src="./img/myfood.png">
      <nav class="menu">
        <ul>
          <li id="menu-home" class="menu-item">
            <a href="/index.html" path="home">Home</a>
          </li>
          <span>|</span>
          <li id="menu-cardapio" class="menu-item">
            <a href="html/cardapio.html" path="cardapio">Cardápio</a>
          </li>
          <span>|</span>
          <li id="menu-carrinho" class="menu-item">
            <a href="html/carrinho.html" path="carrinho" id="menuCarrinho">Carrinho</a>
          </li>
          <span>|</span>
          <li id="menu-sobre" class="menu-item">
            <a href="html/sobre.html" path="sobre">Sobre</a>
          </li>
		     <span>|</span>
          <li id="menu-cadastros" class="menu-item">
            <a href="html/admin/admin.html" path="cadastros">Admin</a>
          </li>
        </ul>
      </nav>
    </header>
    <div class="container">
      <main>
        <section class="prato-do-dia" style="display: flex;">
          <input type="hidden" id="id" name="id" value="1">
          <img class="home-prato-foto" src="./fotos/cafe1.jpg">
          <div class="home-prato-conteudo">
            <h2 class="home-prato-secao">Prato do dia</h2>
            <h1 class="home-prato-nome">Acompanhamentos</h1>
            <h2 class="home-prato-preco">R$&nbsp;27,56</h2>
            <h3 class="home-prato-ingredientes">Ingredientes</h3>
            <p class="home-prato-descricao">Manteiga, nata, mel, requeijão salgado, queijo branco.</p>
            <input id="btnAdicionar" type="button" value="Adicionar ao carrinho">
          </div>
        </section>
      </main>
      <footer>
        <span class="footer">
          <strong>© 2021 MyFood</strong>. Todos os direitos reservados.
        </span>
      </footer>
    </div>
  </body>
</html>
